/* Larger than Desktop HD */
@media (min-width: 1200px) {

.tituloMonitor{
margin:0px;
	
	
	 margin-left:-350px;	
	color:#000;
	font-weight: bold;

	color:#000;
	font-weight: bold;

padding-bottom:0px;
margin-top:-10%;

}
.margen{
	margin-left:-30%;/*150*/
	margin-top:-3%;

	/*width:150%;*/
	
}
.row{margin-left:-280px;
margin-top:3%;
}
}



